@charset "utf-8";

/* ±âº» Ç¥ */
#tab_06 {width:750px;border-top:2px solid #666666;border-bottom:1px solid #666666;}
#tab_06 .he{text-align:left; font-size:14px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; color:#363636;padding:5px 0px 5px 10px;}
#tab_06 th{font-size:12px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; color:#7d7d7d; border-bottom:1px solid #d7d7d7; border-right:1px solid #d7d7d7;background-color:#e1e2e2;padding:5px;}
#tab_06 .bc0{background-color:#ebebeb;}
#tab_06 td{text-align:left; font-size:12px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; color:#7d7d7d; border-bottom:1px solid #d7d7d7;border-right:1px solid #d7d7d7;padding:5px;}
#tab_06 .b0{border-right:0px;}
#tab_06 .thri{border-right:0px; border-right:0px; text-align:center;background-color:#ebebeb;}
#tab_06 .b0le{text-align:left;background-color:#ebebeb;}
#tab_06 .je {text-align:justify;}
#tab_06 .ce {text-align:center;}
#tab_06 .thle {border-right:0px;text-align:left;}
#tab_06 .thje {border-right:0px;text-align:justify;}
#tab_06 .thce {border-right:0px;text-align:center;}
#tab_06 ul{text-align:left;}
#tab_06 ul li{margin-bottom:2px;}
#tab_06 .inp{width:165px;height:20px;color:#636363;border:1px solid #d1d0d0;}

/* 06_06 */
#tab_06_06 {width:725px;border-top:2px solid #666666;border-bottom:1px solid #666666;}
#tab_06_06 th{font-size:12px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; color:#7d7d7d; border-bottom:1px solid #d7d7d7; border-right:1px solid #d7d7d7;background-color:#e1e2e2;padding:5px;}
#tab_06_06 td{text-align:left; font-size:12px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; color:#7d7d7d; border-bottom:1px solid #d7d7d7;border-right:1px solid #d7d7d7;padding:5px;}
#tab_06_06 .b0{border-right:0px;}
#tab_06_06 .je {text-align:justify;}
#tab_06_06 .ce {text-align:center;}
#tab_06_06 .thle {border-right:0px;text-align:left;}
#tab_06_06 .thje {border-right:0px;text-align:justify;}
#tab_06_06 .thce {border-right:0px;text-align:center;}
#tab_06_06 ul{text-align:left;}
#tab_06_06 ul li{margin-bottom:5px;}
#tab_06_06 .inp{width:165px;height:20px;color:#636363;border:1px solid #d1d0d0;}
#tab_06_06 .bno{list-style:none;}


/*partnership*/
#tab_01 {width:740px;margin-left:8px;}
#tab_01 .he{text-align:left; font-size:14px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; color:#363636;padding:5px 0px 5px 10px;}
#tab_01 th{font-size:12px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; color:#7d7d7d; padding:5px;}
#tab_01 .bc0{background-color:#ebebeb;}
#tab_01 td{text-align:left; font-size:12px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; color:#7d7d7d;padding:3px;}
#tab_01 .b0{padding:0px;margin:0px;}
#tab_01 .tbr07{text-align:left; vertical-align:top;color:#000;background: url('../img/inc/table_bg07.gif') no-repeat ;}
#tab_01 .tbr06{text-align:left; vertical-align:top;color:#000;background: url('../img/inc/table_bg06.gif') no-repeat ;}
#tab_01 .tbr04{text-align:left; vertical-align:top;color:#000;background: url('../img/inc/table_bg04.gif') no-repeat ;}
#tab_01 .tbr03{text-align:left; vertical-align:top;color:#000;background: url('../img/inc/table_bg03.gif') no-repeat ;}
#tab_01 .tbr02{text-align:left; vertical-align:top;color:#000;background: url('../img/inc/table_bg02.gif') no-repeat ;}
#tab_01 .tbr01{text-align:left; vertical-align:top;color:#000;background: url('../img/inc/table_bg01.gif') no-repeat ;}

#tab_01 .b0le{text-align:left;background-color:#ebebeb;}
#tab_01 .je {text-align:justify;}
#tab_01 .ce {text-align:center;}
#tab_01 .thle {border-right:0px;text-align:left;}
#tab_01 .thje {border-right:0px;text-align:justify;}
#tab_01 .thce {border-right:0px;text-align:center;}
#tab_01 ul{text-align:left;}
#tab_01 ul li{margin-bottom:2px;}

/*06_02(fee schedule)*/
#tab_06_02 {width:750px;border-top:2px solid #666666;border-bottom:1px solid #666666;}
#tab_06_02 th{font-size:12px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; color:#7d7d7d; border-bottom:1px solid #d7d7d7; border-right:1px solid #d7d7d7;background-color:#e1e2e2;padding:5px;}
#tab_06_02 .bc0{background-color:#ebebeb;}
#tab_06_02 td{text-align:right; font-size:12px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; color:#7d7d7d; border-bottom:1px solid #d7d7d7;border-right:1px solid #d7d7d7;padding:5px;}
#tab_06_02 .bg0{background-color:#e3e3e3;}
#tab_06_02 .bg1{background-color:#dadada;}

/*06_01_01*/
#con06_01_01{float:left;}
#con06_01_01 p{width:750px; margin-bottom:15px;text-align:justify;}
#con06_01_01 ul{width:750px;}
#con06_01_01 ul li{color:#636363;}

/*06_01_02*/
#con06_01_02 {width:750px;}
#con06_01_02 p{width:750px; margin-bottom:15px;text-align:justify;}
#con06_01_02 ul{list-style:none; margin:20px 0px 20px 0px;} 
#con06_01_02 ul li{margin-bottom:20px; }
#con06_01_02 ul li ul{list-style:none; margin:5px 0px 0px 15px; padding:0px;}
#con06_01_02 ul li ul  li{font-size:12px;text-align:justify; color:#636363;vertical-align:middle; margin:0px 0px 5px 0px;}
#con06_01_02 .ssti {font-weight:bold;}

/*06_01_03*/
#con06_01_03 ul{list-style:none; margin:0px 0px 10px 0px;} 
#con06_01_03 ul li{margin-bottom:5px; }
#con06_01_03 ul li ul{list-style:none; margin:5px 0px 0px 15px; padding:0px;}
#con06_01_03 ul li ul  li{font-size:12px;text-align:justify; color:#636363;vertical-align:middle; margin:0px 0px 5px 0px;}
#con06_01_031 {margin:0px 0px 20px 0px;text-align:justify;}

/*06_01_04*/
#con06_01_04 {width:750px;}
#con06_01_041 ul{list-style:none; margin:20px 0px 20px 0px;} 
#con06_01_041 ul li{margin-bottom:20px; }
#con06_01_041 ul li ul{list-style:none; margin:5px 0px 0px 15px; padding:0px;}
#con06_01_041 ul li ul  li{background:url('../img/inc/bullet_02.gif') no-repeat 0 5px;font-size:12px;text-align:justify; color:#636363;vertical-align:middle; padding-left:10px;margin:0px 0px 5px 0px;}
#con06_01_041 .ssti {font-weight:bold;}


/* 06_02_03*/
#ma_b {margin-bottom:10px;}
#ma_bb {margin-bottom:20px;}
#wip_pic {float:left; width:750px;padding:20px 0px 0px 0px;border-top:1px solid #e1e1e1;margin:30 0 0 0px;}
.pic {float:left;margin-right:6px;padding:0px;height:200px;}
#con06_02_03 p{ text-align:justify;}
.h190 {height:200px;margin:0px;padding:0px;}

/* 06_02_03_01 */
#con06_02_03_01 {width:750px;margin:0px;padding:0px;}
#con06_02_03_01 p{margin:0px 0px 20px 0px; text-align:justify;}
#con06_02_03_01 .mb15{ margin-bottom:15px; width:750px;}
#con06_02_03_01 .mt10{ margin:10px 0px 0px 0px; width:750px}

#con06_03{float:left; width:750px;}
#con06_03 .ml15 {margin:0px 0px 0px 15px;text-align:justify;}
#con06_03 p{margin:20px 0px 5px 0px;text-align:justify;}
#con06_03 ul{list-style:none; margin:10px 0px 10px 15px;} 
#con06_03 ul li{background:url('../img/inc/bullet_02.gif') no-repeat 0 4px;padding-left:10px;margin-bottom:5px; }
#con06_03_sp{width:600px;text-align:justify;float:right;}

/* 06_04 */
#con06_04 .ml15 {margin:0px 0px 0px 15px;text-align:justify;}
#con06_04 .mt10 {margin:10px 0px 0px 15px;text-align:justify;}
#con06_04 p{margin:20px 0px 5px 0px;text-align:justify;}
#con06_04 ul{list-style:none; margin:10px 0px 0px 15px;} 
#con06_04 ul li{background:url('../img/inc/bullet_02.gif') no-repeat 0 4px;padding-left:10px;margin-bottom:10px; }
#con06_04 ul li ul{list-style:none; margin:0px 0px 0px 0px;}
#con06_04 ul li ul  li{background-image:none;font-size:12px;text-align:justify; color:#636363;vertical-align:middle; padding-left:0px;}
#con06_04 .bul03{background:url('../img/inc/bullet_03.gif') no-repeat 0 4px;font-size:12px;text-align:justify; color:#636363;vertical-align:middle; padding-left:0px;}

/*research_group*/
#con06_04 .img01{float:left;width:331px;margin-bottom:15px;}
#con06_04 .img01_t{float:right;width:380px;}

#con06_04_01{float:left;width:750px;margin-bottom:20px;}
#con06_04_01 .img03{width:345px;float:left;margin:10px 0px 0px 15px; color:#7d7d7d;}
#con06_04_01 .img03_t{width:370px;float:right;margin:10px 0px 0px 15px;}
#con06_04_01{float:left;width:750px;margin-bottom:20px;}
#con06_04_01 .img04{width:392px;float:left; margin:10px 0px 0px 15px; color:#7d7d7d;}
#con06_04_01 .img04_t{width:325px;float:right;margin:10px 0px 0px 15px;}
#con06_04_01 .img04_t2{width:730px;float:right;margin:10px 0px 0px 15px;}

#con06_04_02{float:left;width:750px;margin-bottom:15px;text-align:justify;}
#con06_04_02 p{float:left;margin-bottom:10px;}
#con06_04_02 .img01{float:left;width:331px;margin:13px 20px 25px 0px;}
#con06_04_02 .img01_t{float:left;width:380px;margin:10px 0px 0px 15px;}

#con06_04_03{float:left;width:750px;margin-bottom:15px;text-align:justify;}
#con06_04_03 img{float:right; margin:3px 0px 10px 20px;}


/* 06_02_04_01*/
#con06_02_04_01 p{margin-bottom:20px;}
#con06_02_04_011 {width:750px;}
#con06_02_04_011 ul{list-style:none;margin-bottom:20px;} 
#con06_02_04_011 ul li{ margin-bottom:10px;}
#con06_02_04_011 ul li ul{list-style:none;padding:5px 0px 0px 15px;}
#con06_02_04_011 ul li ul li{font-size:12px;text-align:justify; color:#636363;}

/* 06_02_04_02*/
#con06_02_04_02 {width:750px;}
#con06_02_04_021 ul{list-style:none;margin-bottom:10px; padding:10px 0px 0px 0px; } 
#con06_02_04_021 ul li{ margin:5px 0px 0px 0px;padding:0px;}
#con06_02_04_021 ul li ul{list-style:none;padding:0px 0px 0px 10px;}
#con06_02_04_021 ul li ul li{font-size:12px;text-align:justify; color:#636363;margin-bottom:0px; margin-top:2px;}

/*computing*/
#con06_02_01_02{float:left;}
#con06_02_01_02 p{width:750px; margin-bottom:10px;vertical-align:middle;}
#con06_02_01_02 ul{float:left; margin-bottom:10px; width:750px; border-top:1px solid #acacac; border-bottom:1px solid #acacac;}
#con06_02_01_02 ul li{margin-bottom:5px;width:750px;}
#con06_02_01_02 ul li ul{width:750px; border:0px; margin:0px;}
#con06_02_01_02 ul li ul li{width:165px;height:22px;margin-bottom:5px;display:block;float:left;vertical-align:middle;text-align:left;}
#con06_02_01_02 .wid{width:400px;vertical-align:middle;color:#7d7d7d;padding-top:5px;}
#con06_02_01_02 .tmg10{margin-top:15px;}
#con06_02_01_02 .bmg10{margin:0px 0px 10px 0px; padding:0px;}
#con06_02_01_02 .inq{text-align:right;}
#con06_02_01_02 .texb{width:160px;height:20px;margin-right:4px;vertical-align:top;color:#636363;border:1px solid #d1d0d0;}
#con06_02_01_02 input{vertical-align:middle;}
#con06_02_01_02 .btnc{text-align:center; margin-top:20px;}
#con06_02_01_02 .no{border:0px;}

#con06_02_01_02_01{float:left;}
#con06_02_01_02_01 p{width:750px; margin-bottom:10px;vertical-align:middle;}
#con06_02_01_02_01 ul{float:left; margin-bottom:10px; width:750px; border-top:1px solid #acacac; border-bottom:1px solid #acacac;}
#con06_02_01_02_01 ul li{margin-bottom:5px;width:750px;}
#con06_02_01_02_01 ul li ul{width:750px; border:0px; margin:0px;}
#con06_02_01_02_01 ul li ul li{width:300px;height:22px;margin-bottom:5px;display:block;float:left;vertical-align:middle;text-align:left;}
#con06_02_01_02_01 .texb{width:160px;height:20px;margin-right:4px;vertical-align:middle;color:#636363;border:1px solid #d1d0d0;}
#con06_02_01_02_01 .tbmg10{margin:10px 0px 5px 0px;}
#con06_02_01_02_01 .btnc{text-align:center; margin-top:20px;}
#con06_02_01_02_01 .texc{text-align:right;margin-right:10px;}

#con06_02_01{float:left;}
#con06_02_01 p{width:750px; margin-bottom:10px;vertical-align:middle;}
#con06_02_01 ul{float:left; margin-bottom:10px; width:750px; border-top:1px solid #acacac; border-bottom:1px solid #acacac;}
#con06_02_01 ul li{margin-bottom:5px;width:750px;}
#con06_02_01 ul li ul{width:750px; border:0px; margin:0px;}
#con06_02_01 ul li ul li{width:190px; margin-bottom:5px;display:block;float:left;vertical-align:middle;text-align:left; }
#con06_02_01 .texb{width:160px;height:20px;margin-right:4px;vertical-align:middle;color:#636363;border:1px solid #d1d0d0;}
#con06_02_01 .inq{text-align:right;}
#con06_02_01 .wid{width:550px;vertical-align:middle;}
#con06_02_01 .wid02{width:360px;vertical-align:middle;padding-top:5px;color:#7d7d7d;}
#con06_02_01 .tmg10{margin:15px 0px 0px 0px;}
#con06_02_01 .tbmg10{margin:10px 0px 5px 0px; }
#con06_02_01 .bmg10{margin:0px 0px 10px 0px; }
#con06_02_01 .btnc{text-align:center; margin-top:20px;}
#con06_02_01 .date{width:95px;height:20px;margin-right:2px;vertical-align:middle;color:#636363;border:1px solid #d1d0d0;font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun;font-size:12px;}
#con06_02_01 .date2{width:95px;height:20px;margin-left:2px;margin-right:4px;vertical-align:middle;color:#636363;border:1px solid #d1d0d0;font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun;font-size:12px;}

#con06_02_02{float:left;}
#con06_02_02 p{margin-bottom:10px;}
#con06_02_02 ul{width:750; margin-top:20px;}
#con06_02_02 ul li{width:750;margin-bottom:35px;}
#con06_02_02 ul li ul{margin:0px; padding:0px;}
#con06_02_02 ul li ul li{margin:0px; padding:0px;}
#con06_02_02 .bnon{background-image:none; margin:0px; padding:0px;}
#con06_02_02 .inp{width:155px;height:20px;vertical-align:middle;color:#636363;border:1px solid #d1d0d0;margin-bottom:3px;}

#con06_02_03 ul{list-style:none; padding:0px;margin-top:20px;} 
#con06_02_03 ul li{ margin-bottom:20px; }
#con06_02_03 ul li ul{list-style:none; margin:5px 0px 0px 0px;padding:0px;}
#con06_02_03 ul li ul  li{font-size:12px;text-align:justify; padding-left:15px; color:#636363;vertical-align:middle; margin:0px 0px 5px 0px;}

#s_s_title{margin-bottom:20px;}

/*06_06*/
#con06_06_02 {float:left;width:750px;margin-top:10px;}
#con06_06 {float:left; width:750px;}
#con06_06_01 {float:left; width:375px;margin-bottom:10px; padding:0px;}

/*06_07*/
#con06_07{float:left; width:750px;}
#con06_07_le {float:left; width:144px;}
#con06_07_ri {float:left; width:590px; padding-left:15px;}
#con06_07 p{margin-top:0px;margin-bottom:15px;text-align:justify;font-size:12px;}

/*09_01*/
#con09 {width:750px;}
#con09 .le {float:left; width:590px; padding-left:15px;}
#con09 .ri {float:left; width:px;}
#con09 p{margin:15px 0px 5px 0px; text-align:justify;}
#con09 ul{margin-top:10px;}
#con09 ul li{margin-bottom:5px;background:url('../img/inc/bullet_02.gif') no-repeat 0 5px; padding-left:10px;}
#con09 ul li ul{margin-top:5px; padding-left:1px;}
#con09 ul li ul li{ padding-left:10px; background:url('../img/inc/bullet_03.gif') no-repeat 0 5px; margin:0px 0px 5px 0px; color:#636363;}



